﻿/*
    font-family:'DIN Next W01 Light';
    font-family:'DIN Next W01 Bold';
    font-family:'Sanchez W03 XLt';
*/

/* Header */
/* Nav */
.navbar-default .navbar-nav > li > a {
    color: #FFF;
    font-weight: normal;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold', sans-serif;
    font-size: 17px;
    line-height: 30px;
}
#ww .navbar-default .navbar-brand {
    font-family: 'DIN Next W01 Bold', sans-serif;
    text-transform: uppercase;
    color: #FFF;
}


#ww .navbar-nav li.active a, #ww .navbar-nav li a:hover, #ww .navbar-nav li.open a {
    color: #000;
    font-weight: normal;
}
.navbar-default .dropdown-menu {
    font-family: 'DIN Next W01 Bold', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}
    .navbar-default .dropdown-menu a {
        color: #FFF;
    }
/* Default blocks/panels */
.panel-heading {
    font-family: 'DIN Next W01 Bold', sans-serif;
    text-transform: uppercase;
    color: #FFF;
    text-decoration: none;
}

.searchPanel .panel-heading {
    color: #00836b;
}
.sideBarContainer .form-control {
    box-shadow: inset 3px 3px 8px 0px rgba(39,36,37,0.16);
    background-color: #CCCCCC;
    font-family: 'DIN Next W01 Bold', sans-serif;
}
.sideBarContainer .panel .btn, .sideBarContainer .panel .btn:visited {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold', sans-serif;
    line-height: 1.4285em;
    font-size: 14px;
    color: #FFF;
}
.sideBarContainer .panel .panel-body p, .sideBarContainer .panel .panel-body label  {
    color: #424242;
    font-family: 'DIN Next W01 Light';
}
.sideBarContainer .panel .panel-body label, .sideBarContainer label {
    text-transform: uppercase;
    font-weight: normal;
    font-family: 'DIN Next W01 Bold', sans-serif;
}
.sideBarContainer a {
    color: inherit;
}

/* Default page content */
.bodyContainer {
    color: #FFF;
}

    .bodyContainer strong {
        font-family: 'DIN Next W01 Bold';
        font-weight: normal;
    }

    .bodyContainer h1 {
        font-family: 'DIN Next W01 Bold';
        font-weight: normal;
        text-transform: uppercase;
        margin-top: 0;
        padding-top: 0;
    }

    .bodyContainer h2 {
        text-transform: uppercase;
        font-family: 'DIN Next W01 Bold';
        font-weight: normal;
        margin-top: 0;
    }

    .bodyContainer h3 {
        text-transform: uppercase;
        font-family: 'DIN Next W01 Bold';
        font-weight: normal;
        margin-top: 0;
    }

    .bodyContainer h4 {
        font-family: 'DIN Next W01 Bold';
        font-weight: normal;
        margin-top: 0;
    }

    .bodyContainer p, .bodyContainer ul, .bodyContainer ol {
        font-family: 'DIN Next W01 Light';
        font-size: 16px;
        line-height: 1.3em;
    }

    .bodyContainer li {
    }

    .bodyContainer a, .bodyContainer a:hover {
        font-family: 'DIN Next W01 Bold';
        text-decoration: underline;
        color: #FFF;
    }

    .bodyContainer .panel-heading a {
        text-decoration: none;
    }

    .bodyContainer .block {
        color: #353535;
    }

        .bodyContainer .block h2 {
            color: #00836b;
            font-size: 26px;
        }

        .bodyContainer .block h3 {
            color: #353535;
            font-size: 26px;
            text-transform: none;
        }
        .bodyContainer .block h4 {
            color: #898989;
            font-size: 26px;
            
        }

        .bodyContainer .block p, .bodyContainer .block ul, .bodyContainer .block ol {
            color: #353535;
            font-family: 'DIN Next W01 Bold';
            font-size: 14px;
            line-height: 1.3em;
        }

        .bodyContainer .block li {
        }

    .bodyContainer th {
        font-family: 'DIN Next W01 Bold';
        color: #00836b;
        text-transform: uppercase;
        font-size: 18px;
        line-height: 1em;
    }
    .bodyContainer td {
        color: #000;
        font-family: 'DIN Next W01 Bold';

        font-size: 18px;
        line-height: 1em;
        font-weight: normal;
    }

    .bodyContainer .tableContainer p {
        color: #353535;
        /*font-size: 14px;*/
        font-family: 'DIN Next W01 Bold';

    }
        .bodyContainer .tableContainer p a, .bodyContainer .tableContainer td a {
            color: #00836b;
            text-decoration: none;

        }
        .bodyContainer .tableContainer p a.btn, .bodyContainer .tableContainer td a.btn {
            color: #FFF;
        }
    .bodyContainer td .btn, .bodyContainer td .btn:visited, .bodyContainer td .btn:focus, .bodyContainer td .btn:active {
        color: #FFF;
        text-decoration: none;
        font-size: 16px;
        font-family: 'DIN Next W01 Bold';
    }
    .bodyContainer .form-control {
        font-size: 16px;
        font-family: 'DIN Next W01 Bold';
    }


/* Forms */
/* Footer */
.footer {
    color: #FFF;
    font-family:'DIN Next W01 Light';

}
    .footer a {
        color: #FFF;
        text-decoration: none;
        font-family: 'DIN Next W01 Bold';
    }
        .footer a:hover {
            text-decoration: underline;
        }
.footer {
    text-align: center;
}

/* Misc/Utils */
.modal-dialog a, .modal-dialog a:visited {
    color: #008366;
}
.modal-dialog p, .modal-dialog td {
    font-family: 'DIN Next W01 Bold';
}
    .modal-dialog p.featured {
        font-family: 'DIN Next W01 Bold';
    }
    .modal-dialog .btn-sm, .modal-dialog .btn, .modal-dialog .btn-sm:active, .modal-dialog .btn:active, .modal-dialog .btn-sm:visited, .modal-dialog .btn:visited {
        color: #FFF;
        text-decoration: none;
        font-family: 'DIN Next W01 Bold';
    }
.modal-header {
    background-color: #353535;
    color: #FFF;
    font-family: 'DIN Next W01 Bold';
    text-transform: uppercase;
    padding: 15px;
    padding-bottom: 10px;
}
h4.modal-title {
    font-size: 28px;
    padding: 0;
    margin: 0;
    line-height: 1em;
}
.modal-dialog p .highlight {
    color: #008366;
}
.modal-body {
    color: #353535;

}
/* Page specific - homepage */
/* Page specific - info page */
/* Page specific - product page */
.productHeader h1 {
    font-size: 26px;
    padding-top: 10px;
}

.bodyContainer .panel-heading h2 {
    font-size: 28px;
    text-transform: uppercase;
    font-family: 'DIN Next W01 Bold';
    line-height: 1em;
}

.catergoryGrid .cell .cellImage {
}

.catergoryGrid .cell .cellBody {
}

    .catergoryGrid .cell .cellBody h4 {
        color: #000;
        font-family: 'DIN Next W01 Bold';
        text-transform: uppercase;
        font-size: 14px;
        line-height: 1.3em;
    }

    .catergoryGrid .cell .cellBody p {
        color: #636363;
    }

    .catergoryGrid .cell .cellBody .btn, .catergoryGrid .cell .cellBody .btn:visited {
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'DIN Next W01 Light';
        line-height: 1em;
        font-size: 12px;
    }
/* odd cell (inc first cell) */
.catergoryGrid .cell:nth-child(odd) .cellBody {
}

    .catergoryGrid .cell:nth-child(odd) .cellBody h4 {
    }

    .catergoryGrid .cell:nth-child(odd) .cellBody p {
        color: #FFF;
    }

    .catergoryGrid .cell:nth-child(odd) .cellBody .btn {
    }

.categoryHero .carousel-caption h3 {
    font-family:'DIN Next W01 Bold';
    font-size: 42px;
    text-align: right;
    letter-spacing: -2px;
}

/* My Order */
.cartcontents p {
    padding-top: 15px;
    /*margin-bottom: 15px;*/
}

.orderPage .panel-body h3 {
    color: #008366;
}
.orderPage .panel-body p, .orderPage .panel-body label  {
    color: #353535;
}
.orderPage .panel-body label  {
    font-family:'DIN Next W01 Bold';
}
.orderPage .panel-body a {
    color: #00836b;
}
.orderPage .panel-body a {
    color: #00836b;
}

.orderPage a.btn, .orderPage a.btn:visited, .orderPage a.btn:focus, .orderPage a.btn:active {
    color: #FFF;
    text-decoration: none;
    font-size: 16px;
    font-family: 'DIN Next W01 Bold';
}

.message {
    font-family: 'DIN Next W01 Bold';
    color: #FFF;

}